CVE-2002-2071

2002-12-31T05:00:00
ID CVE-2002-2071
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:32:00

Description

Compaq Tru64 4.0 d allows remote attackers to cause a denial of service in (1) telnet, (2) FTP, (3) ypbind, (4) rpc.lockd, (5) snmp, (6) ttdbserverd, and possibly other services via a TCP SYN scan, as demonstrated using nmap.